## tablet-browser-interface 0.0.4-1

=== debian/changelog ===
tablet-browser-interface (0.0.4-1) unstable; urgency=low

  * Added save_url interface.

 -- Leonid Zolotarev <leonid.zolotarev@nokia.com>  Sun,  9 Sep 2007 17:33:27 +0300

tablet-browser-interface (0.0.3-1) unstable; urgency=low

  * Updated tablet-browser-interface version.

 -- Leonid Zolotarev <leonid.zolotarev@nokia.com>  Mon, 20 Aug 2007 12:40:27 +0300

tablet-browser-interface (0.0.2-1) unstable; urgency=low

  * Added MP Licensing

 -- Leonid Zolotarev <leonid.zolotarev@nokia.com>  Sun, 15 Apr 2007 13:39:41 +0300

tablet-browser-interface (0.0.1-1) unstable; urgency=low

  * Initial release.

 -- Leonid Zolotarev <leonid.zolotarev@nokia.com>  Thu, 12 Apr 2007 20:55:52 +0300
