## tablet-browser-interface 0.0.5-1

=== debian/changelog ===
tablet-browser-interface (0.0.5-1) unstable; urgency=low

  * Added postinst and postrm scripts.

 -- Leonid Zolotarev <leonid.zolotarev@nokia.com>  Fri, 28 Dec 2007 16:36:48 +0200
