=== debian/control ===
Source: tablet-browser-interface
Section: web
Priority: optional
Maintainer: Leonid Zolotarev <leonid.zolotarev@nokia.com>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.0

Package: tablet-browser-interface-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Browser, development package that provides
   browser services.

Package: tablet-browser-interface
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, tablet-browser-interface-dev
Description: Browser, meta package for browser
  development package.
