## tablet-browser-interface 0.0.5-5+0m5

=== debian/changelog ===
tablet-browser-interface (0.0.5-5+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Tuukka Tolvanen <tuukka.tolvanen@nokia.com>  Wed, 17 Jun 2009 21:38:42 +0300

tablet-browser-interface (0.0.5-5) unstable; urgency=low

  * Doxyfile added

 -- Aiken Tie <ext-tie.aiken@nokia.com>  Fri, 12 Jun 2009 11:26:30 +0300

tablet-browser-interface (0.0.5-4) unstable; urgency=low

  * Fixes bookmark manager thumbnail update issues.

 -- Sudarsana Nagineni <sudarsana.nagineni@nokia.com>  Thu,  4 Dec 2008 12:23:42 +0200

tablet-browser-interface (0.0.5-3) unstable; urgency=low

  * Added request for bookmark update notification

 -- Sudarsana Nagineni <sudarsana.nagineni@nokia.com>  Mon, 06 Oct 2008 12:28:16 +0300

tablet-browser-interface (0.0.5-2) unstable; urgency=low

  * Changed package maintainer information. 

 -- Sudarsana Nagineni <sudarsana.nagineni@nokia.com>  Fri, 15 Aug 2008 13:00:16 +0300
