=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: tablet-browser-interface
 Section: web
 Priority: optional
-Maintainer: Leonid Zolotarev <leonid.zolotarev@nokia.com>
+Maintainer: Sudarsana Nagineni <sudarsana.nagineni@nokia.com>
 Build-Depends: debhelper (>= 4.0.0)
 Standards-Version: 3.6.0
