=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,8 @@
 DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
 DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
 
+PKGVERSION      := $(shell dpkg-parsechangelog | grep ^Version:.* | cut -d ' ' -f 2)
+PKGNAME         := $(shell dpkg-parsechangelog | grep ^Source:.* | cut -d ' ' -f 2)
 
 CFLAGS = -Wall -g
 
@@ -30,6 +32,11 @@
 configure: configure-stamp
 configure-stamp:
 	dh_testdir
+
+	for f in `find debian/ -name "[^c]*.in"`; do \
+		sed -e "s/@PACKAGEVERSION@/${PKGVERSION}/g" -e "s/@PACKAGENAME@/${PKGNAME}/g"  $$f > `echo $$f | sed -e "s/\.in//"`; \
+	done
+				
 	
 	# Add here commands to configure the package.
 	./autogen.sh --prefix=/usr
